.card {
  width: 500px;
  padding: 1rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
  border-radius: 14px;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}